RubyGems Navigation menu

guard-yaml 0.0.1

Checks your YAML syntax. That's all.

Gemfile
          gem 'guard-yaml', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install guard-yaml
  
  
  
  
  
  
  

Authors:

  • Phillip Ridlen

Owners:

Total downloads 974

For this version 974

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 1, 2012 (5.5 KB)

Runtime Dependencies:

Development Dependencies: